/* mobile stylesheet - for Sony PSP, etc. */

.container {
 width:100% !important;
}

#nav, #nav * {
 position:relative !important;
 float:none !important;
}

#buttons a {
 display:none;
}

#reflections {
 display:none !important;
}

/* 2006 */

#col1 {
 margin-top:36px; /* room for header logo */
}

#col2 {
 position:relative !important;
 left:0px;
 top:0px;
}

#main {
 padding-right:0px;
 margin:0px;
}